文章排行榜列表_LeaderBoardList
GET
/api/leader-board
参数
查询参数
type*
类型。channel:栏目排行榜, org:组织排行榜, user:用户排行榜。默认:栏目。
类型
必填string
siteId
站点ID。默认为当前站点
类型
integer
格式
"int64"isPublished
是否发布。true:已发布文章, false:全部文章。默认:false
类型
boolean
period
期间。none:无期间,即所有, today:当天, week:本周, month:本月, quarter:本季, year:本年。默认: none
类型
string
begin
开始日期。如:2008-08-01 2012-10-01 08:12:34
类型
string
格式
"date-time"end
结束日期。如:2008-08-01 2012-10-01 08:12:34
类型
string
格式
"date-time"isAllSite
是否获取所有站点文章。如:true false,默认false
类型
boolean
offset
从第几条数据开始获取。默认为0,即从第一条开始获取
类型
integer
格式
"int32"limit
共获取多少条数据。最大不能超过1000
类型
integer
格式
"int32"响应
OK
*/*
格式
"int32"格式
"int64"